{
	"file_path": "C:\\Users\\shtan\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_resource_packs\\Random Add-On RP\\manifest.json",
	"file_type": "manifest_rp",
	"format_version": 1,
	"file_uuid": "33c108fe_23ce_4681_b8c0_e76fc578642a",
	"file_version": 1,
	"cache_content": {
		"children": [
			{
				"data": "2",
				"key": "format_version"
			},
			{
				"key": "metadata",
				"is_minified": true,
				"children": {
					"authors": [
						"VLAD360"
					],
					"generated_with": {
						"bridge": [
							"2.7.15"
						],
						"dash": [
							"github:bridge-core/dash-compiler#8fa35c73292f6382747d0f411fca26431a6d2c8e"
						]
					}
				}
			},
			{
				"open": {
					"format_version": 2,
					"metadata": {
						"authors": [
							"VLAD360"
						],
						"generated_with": {
							"bridge": [
								"2.7.15"
							],
							"dash": [
								"github:bridge-core/dash-compiler#8fa35c73292f6382747d0f411fca26431a6d2c8e"
							]
						}
					},
					"header": {
						"name": "Random Add-On RP",
						"description": "My new project! More releases comming soon! Add-On RP",
						"min_engine_version": [
							1,
							13,
							0
						],
						"uuid": "d9e0ec04-3e17-4bf1-bcde-fc9bd02ab0d9",
						"version": [
							2,
							0,
							2
						]
					},
					"modules": [
						{
							"type": "resources",
							"uuid": "b5af7843-0adc-4e2d-a163-b6bdef7b5b30",
							"version": [
								1,
								0,
								0
							]
						}
					],
					"dependencies": [
						{
							"uuid": "0320096f-d0be-4dd7-8751-f11620123616",
							"version": [
								2,
								0,
								0
							]
						}
					],
					"subpacks": [
						{
							"folder_name": "Tuff Blocks",
							"name": "Tuff Blocks",
							"memory_tier": 0
						}
					]
				},
				"key": "header",
				"children": [
					{
						"data": "Random Add-On RP",
						"key": "name"
					},
					{
						"data": "My new project! More releases comming soon! Add-On RP",
						"key": "description"
					},
					{
						"key": "min_engine_version",
						"is_minified": true,
						"children": [
							1,
							13,
							0
						]
					},
					{
						"data": "d9e0ec04-3e17-4bf1-bcde-fc9bd02ab0d9",
						"key": "uuid"
					},
					{
						"open": {
							"name": "Random Add-On RP",
							"description": "My new project! More releases comming soon! Add-On RP",
							"min_engine_version": [
								1,
								13,
								0
							],
							"uuid": "d9e0ec04-3e17-4bf1-bcde-fc9bd02ab0d9",
							"version": [
								2,
								0,
								2
							]
						},
						"key": "version",
						"is_minified": true,
						"children": [
							2,
							0,
							2
						]
					}
				]
			},
			{
				"key": "modules",
				"is_minified": true,
				"children": [
					{
						"type": "resources",
						"uuid": "b5af7843-0adc-4e2d-a163-b6bdef7b5b30",
						"version": [
							1,
							0,
							0
						]
					}
				]
			},
			{
				"key": "dependencies",
				"is_minified": true,
				"children": [
					{
						"uuid": "0320096f-d0be-4dd7-8751-f11620123616",
						"version": [
							2,
							0,
							0
						]
					}
				]
			},
			{
				"key": "subpacks",
				"is_minified": true,
				"children": [
					{
						"folder_name": "Tuff Blocks",
						"name": "Tuff Blocks",
						"memory_tier": 0
					}
				]
			}
		]
	}
}